Subject: [Ieprep] RE: polk-ieprep-flow-model-considerations-00

From: "Ayyasamy, Senthilkumar (UMKC-Student)" <[email-masked]>
Date: Fri, 24 Jan 2003 18:35:36 -0600

> For this ID, you aren't uncomfortable with the phrase "...if 
> (and which) QoS mechanisms..." What would you prefer for 
> this part of the text:
> 
> #2 - "...which QoS mechanisms..." 

I vote for this.

and an added clarification which includes your previous comments:

      > there have been discussions that have merged all combinations 
      > of Data Plane with the two Control Planes as if they are
      > to be treated in the same manner. I thought this short ID
      > could serve as educator/reminder of sorts to reduce this
      > occurrence in the future.
       .......     
      > Since the draft has classified the application level stuff  
      > used for ieprep, one can infer whether those application require  
      > QoS mechanisms based on their known delay/jitter requirements.
      or just a reference to your draft-to-be-written.
_______________________________________________
Ieprep mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ieprep